/* Forms */
/* Notices */
.lb-form-element .lb-form .lb-button-primary {
  padding: 10px 36px;
  height: auto;
  transition: all .3s;
  background: #F57171;
  border: 2px solid #F57171;
  font-weight: bold;
  line-height: 16px;
  font-size: 16px;
  text-align: center;
  color: #ffffff;
  box-shadow: none;
  text-shadow: none;
  border-radius: 0px;
  cursor: pointer; }
  .lb-form-element .lb-form .lb-button-primary:focus, .lb-form-element .lb-form .lb-button-primary:hover {
    background: #ffffff;
    border: 2px solid #F57171;
    color: #F57171; }

.lb-row {
  width: 100%;
  float: left; }

.lb-text-center {
  text-align: center; }

#sites_form_meta_box.postbox {
  border: none; }

.lb-form *, .lb-form *:before, .lb-form *:after {
  box-sizing: border-box; }

.lb-form > .lb-row {
  width: 100%;
  margin-top: 40px; }
  .lb-form > .lb-row.lb-row-first {
    margin-top: 10px; }
  .lb-form > .lb-row.lb-row-nb-first {
    margin-top: 25px; }
  .lb-form > .lb-row > .input-group {
    width: 50%;
    float: left; }
    .lb-form > .lb-row > .input-group > .input-group-spacer {
      width: 100%;
      padding-left: 5px;
      padding-right: 30px;
      float: left; }
  .lb-form > .lb-row > .input-group.input-group-full-width {
    width: 100%; }

.lb-form input, .lb-form select, .lb-form .lb-input-div, .lb-form textarea {
  background: none;
  color: #32373c;
  font-size: 18px;
  display: inline-block;
  box-shadow: none !important; }

.lb-form textarea {
  background-color: #ffffff;
  border: 1px solid #9e9e9e;
  width: 100%;
  padding: 10px;
  line-height: 25px; }

.lb-form input:focus, .lb-form input:active {
  outline: none; }

.lb-form input[type="text"],
.lb-form input[type="email"],
.lb-form .lb-input-div {
  width: 100%;
  border: none;
  border-bottom: 1px solid #9e9e9e; }

.lb-form select {
  height: 35px;
  margin-top: 10px;
  width: 100%; }

.lb-form .input-group {
  display: block;
  position: relative; }
  .lb-form .input-group .lb-input-div,
  .lb-form .input-group input {
    padding: 10px 0; }
  .lb-form .input-group .lb-subnote {
    padding-left: 5px;
    font-size: 10px;
    color: #777777;
    pointer-events: none; }
  .lb-form .input-group label {
    position: absolute;
    transform: translateY(-50%);
    top: 22px;
    left: 5px;
    font-size: 18px;
    line-height: 25px;
    color: #999999;
    pointer-events: none;
    transition: all 180ms ease-out; }
    .lb-form .input-group label.lb-textarea-label {
      left: 15px;
      top: 25px; }
  .lb-form .input-group select + label,
  .lb-form .input-group input:focus + label,
  .lb-form .input-group input.has-value + label,
  .lb-form .input-group textarea:focus + label,
  .lb-form .input-group textarea.has-value + label,
  .lb-form .input-group > .input-group-spacer > label.lb-static-label {
    top: -10px;
    left: 5px;
    font-size: 12px;
    color: #aaaaaa; }

.lb-form-element {
  float: left;
  width: 100%;
  margin-bottom: 3px; }
  .lb-form-element .postbox {
    box-shadow: none !important; }

@media screen and (max-width: 700px) {
  .lb-form > .lb-row > .input-group {
    width: 100%; }
    .lb-form > .lb-row > .input-group.input-group-second {
      margin-top: 40px; } }

.linkbuildr-wrapper.linkbuildr-modal-form .lb-form-element {
  padding: 15px;
  border-bottom: #ccc 1px solid; }
  .linkbuildr-wrapper.linkbuildr-modal-form .lb-form-element:last-child {
    border-bottom: none; }

.linkbuildr-wrapper.linkbuildr-modal-form .logoholder {
  padding: 15px;
  background-color: #fff;
  width: 100%; }
  .linkbuildr-wrapper.linkbuildr-modal-form .logoholder img {
    max-width: none;
    height: 30px; }

.linkbuildr-wrapper.linkbuildr-modal-form h2.lbhead {
  line-height: 42px; }

.linkbuildr-wrapper.linkbuildr-modal-form .lb-form .input-group .lb-input-div.domains {
  font-size: 24px;
  border-bottom: none; }
  .linkbuildr-wrapper.linkbuildr-modal-form .lb-form .input-group .lb-input-div.domains > label {
    display: none; }

.linkbuildr-wrapper.linkbuildr-modal-form div.error,
.linkbuildr-wrapper.linkbuildr-modal-form div.updated {
  margin-top: 15px;
  float: left;
  width: 90%; }

.linkbuildr-wrapper.linkbuildr-modal-form .lb-row > .lb-close-modal {
  position: relative;
  display: inline-block;
  margin-top: 10px; }

.linkbuildr-wrapper .dashboardWrapper {
  float: left;
  width: 100%; }

.linkbuildr-wrapper .tableWrapper {
  margin: 20px;
  margin-top: 10px; }

.linkbuildr-wrapper .siteContactTableWrapper, .linkbuildr-wrapper .emailTemplateWrapper {
  width: 50%;
  float: left; }
  @media screen and (min-width: 783px) {
    .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table, .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table {
      width: 100%;
      table-layout: fixed;
      border-collapse: collapse;
      display: block; }
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tbody, .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tbody {
        display: block;
        overflow: auto;
        width: 100%;
        height: 450px; }
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table thead, .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tfoot, .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table thead, .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tfoot {
        width: 100%;
        display: block;
        overflow: auto;
        scrollbar-width: none;
        /* Firefox */
        -ms-overflow-style: none;
        /* IE 10+ */ }
        .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table thead::-webkit-scrollbar, .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tfoot::-webkit-scrollbar, .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table thead::-webkit-scrollbar, .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tfoot::-webkit-scrollbar {
          /* WebKit Scrollbar */
          width: 0;
          height: 0; }
        .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table thead tr, .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tfoot tr, .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table thead tr, .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tfoot tr {
          display: block;
          width: 100%; }
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table th, .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table td, .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table th, .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table td {
        padding: 5px;
        text-align: left; }
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr td .column-cb,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr td .column-domain,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr td .column-sitename,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr td .column-firstname,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr td .column-email,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr td .column-templatechoice,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr td .column-templatename,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr td .column-sender,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr td .column-subject,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr td .column-content,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr td .column-tweet, .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr th .column-cb,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr th .column-domain,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr th .column-sitename,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr th .column-firstname,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr th .column-email,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr th .column-templatechoice,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr th .column-templatename,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr th .column-sender,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr th .column-subject,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr th .column-content,
      .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr th .column-tweet, .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr td .column-cb,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr td .column-domain,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr td .column-sitename,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr td .column-firstname,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr td .column-email,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr td .column-templatechoice,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr td .column-templatename,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr td .column-sender,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr td .column-subject,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr td .column-content,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr td .column-tweet, .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr th .column-cb,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr th .column-domain,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr th .column-sitename,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr th .column-firstname,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr th .column-email,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr th .column-templatechoice,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr th .column-templatename,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr th .column-sender,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr th .column-subject,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr th .column-content,
      .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr th .column-tweet {
        display: table-cell; } }
  @media screen and (max-width: 782px) {
    .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr.is-expanded > td, .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr.is-expanded > td {
      min-height: 25px; }
    .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table tr.is-expanded > td:not(.column-primary)::before, .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table tr.is-expanded > td:not(.column-primary)::before {
      content: attr(data-colname) ":" !important;
      font-weight: bold; }
    .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table td.column-primary, .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper table.wp-list-table td.column-primary {
      padding-top: 15px; } }

@media screen and (min-width: 783px) {
  .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table .column-cb {
    min-width: 20px;
    width: 20px; }
  .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table .column-domain {
    min-width: 200px;
    width: 200px;
    max-width: 200px;
    overflow-x: hidden; }
  .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table .column-sitename {
    min-width: 100px;
    width: 100px;
    max-width: 100px;
    overflow-x: hidden; }
  .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table .column-firstname {
    min-width: 150px;
    width: 150px;
    max-width: 150px;
    overflow-x: hidden; }
  .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table .column-email {
    min-width: 250px;
    width: 250px;
    max-width: 250px;
    overflow-x: hidden; }
  .linkbuildr-wrapper .siteContactTableWrapper > .tableWrapper table.wp-list-table .column-templatename {
    min-width: 200px;
    width: 200px;
    max-width: 200px;
    overflow-x: hidden; }
  .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper .wp-list-table .column-templatename {
    min-width: 150px;
    width: 150px;
    max-width: 150px;
    overflow-x: hidden; }
  .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper .wp-list-table .column-sender {
    min-width: 100px;
    width: 100px;
    max-width: 100px;
    overflow-x: hidden; }
  .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper .wp-list-table .column-subject {
    min-width: 150px;
    width: 150px;
    max-width: 150px;
    overflow-x: hidden; }
  .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper .wp-list-table .column-content {
    min-width: 200px;
    width: 200px;
    max-width: 200px;
    overflow-x: hidden; }
  .linkbuildr-wrapper .emailTemplateWrapper > .tableWrapper .wp-list-table .column-tweet {
    min-width: 100px;
    width: 100px;
    max-width: 100px;
    overflow-x: hidden; } }

@media screen and (max-width: 1250px) {
  .linkbuildr-wrapper .siteContactTableWrapper, .linkbuildr-wrapper .emailTemplateWrapper {
    width: 100%; } }

.lb-logo-notice-span {
  background-size: 120px;
  background-repeat: no-repeat;
  height: 20px;
  width: 130px;
  display: inline-block;
  background-image: url(/wp-content/plugins/linkbuildr/img/linkbuilder_logo.svg); }

.lb-notice-content {
  display: inline-block;
  vertical-align: top;
  margin-top: 2px; }

#TB_overlay, #TB_window {
  z-index: 100150 !important; }

#TB_window > #TB_title {
  border-bottom: none; }

.lb-message-container {
  display: block;
  float: left;
  width: 100%;
  margin-bottom: 10px; }
  .lb-message-container > .lb-message {
    background-color: #e5f5fa;
    border-left: 4px solid #00a0d2;
    margin: 0 0 5px;
    padding: 6px 12px;
    min-height: 50px;
    box-shadow: none; }
    .lb-message-container > .lb-message.error {
      border-left-color: #d94f4f;
      background-color: #f9e2e2; }
    .lb-message-container > .lb-message.success {
      border-left-color: #4ab866;
      background-color: #eff9f1; }
    .lb-message-container > .lb-message > .lb-message-content-container {
      margin: 1em 0; }
      .lb-message-container > .lb-message > .lb-message-content-container > .lb-message-content {
        display: inline-block;
        vertical-align: top;
        margin-top: 2px; }
  .lb-message-container > div.error,
  .lb-message-container > div.updated {
    float: left;
    width: 90%; }

.linkbuildr-wrapper {
  height: 100%;
  float: left;
  background-color: #ffffff;
  margin-left: -20px;
  padding: 20px; }

.logoholder {
  margin-left: 5px;
  padding: 0px 15px 10px;
  width: 100%;
  float: left; }
  .logoholder img {
    max-width: 160px;
    float: left; }

@media screen and (min-width: 783px) {
  .logoholder img {
    max-width: none;
    height: 30px; } }

.logoholder > div.updated, .logoholder > div.error {
  width: 100%;
  float: left;
  margin-bottom: 0px; }

.lbhead {
  margin-top: 0px;
  margin-left: 5px;
  color: #1A237E;
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 1.8em;
  line-height: 1.0em;
  line-height: 42px;
  float: left; }

h2.lbhead {
  margin-left: 15px; }

#linkbuildr_classic_editor_check {
  display: none; }

.savetext {
  color: #1A237E;
  padding: 4px 0px;
  margin-bottom: 8px; }

#LB-options {
  background-color: #ffffff;
  border: 2px solid #1A237E;
  padding: 10px 10px;
  margin-top: 10px;
  margin-bottom: 15px;
  color: #1A237E; }

#linkbuildr_alert {
  background-color: #ffffff;
  color: #1A237E;
  font-weight: bold;
  border: 2px solid #1A237E;
  padding: 10px; }
  #linkbuildr_alert a {
    color: #F57171; }

.logoholdermeta img {
  max-width: 100px;
  padding-bottom: 10px; }

.logoholdermsg img {
  max-width: 90px;
  padding-right: 8px;
  margin-bottom: -.3px; }

.lb-h2, .lb-button {
  padding: 4px 8px;
  height: auto;
  transition: all .3s;
  background: #ffffff;
  border: 2px solid #F57171;
  font-weight: bold;
  line-height: 13px;
  font-size: 13px;
  text-align: center;
  color: #F57171;
  box-shadow: none;
  text-shadow: none;
  border-radius: 0px;
  margin-left: 15px;
  cursor: pointer; }
  .lb-h2:hover, .lb-button:hover {
    background: #F57171;
    border: 2px solid #F57171;
    color: #ffffff; }
